{
  "format_version": "1.10.0",
  "animations": {
    "animation.silverlabs_nat.reptile_tail.flop": {
      "sound_effects": {
        "0.0": {
          "effect": "flop"
        }
      },
      "loop": true,
      "animation_length": 1,
      "bones": {
        "root": {
          "rotation": ["Math.cos(( q.anim_time - 0.0 ) * 720 ) * 16", 0, 0],
          "position": [0, 1, 0]
        }
      }
    }
  }
}
